.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7ea4dfbc-5098-3f7f-29b9-ad4e980ed846 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ea4dfbc-5098-3f7f-29b9-ad4e980ed846) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e20ffc0-cf22-6a04-ae8f-f61e198076de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e20ffc0-cf22-6a04-ae8f-f61e198076de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd1e8c9b-5875-0a97-af16-62473ac7531e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd1e8c9b-5875-0a97-af16-62473ac7531e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b54a499d-9c14-79a8-5cbe-269f04e08f5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b54a499d-9c14-79a8-5cbe-269f04e08f5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c154d53a-251e-858d-1b70-97bc846d31cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c154d53a-251e-858d-1b70-97bc846d31cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d0ebafd-6f7d-5f88-27b2-7663633d105b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d0ebafd-6f7d-5f88-27b2-7663633d105b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d75abd5c-9e08-40dc-767a-455d53a8fa6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d75abd5c-9e08-40dc-767a-455d53a8fa6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd183266-5fd1-6ca6-eda5-44e80ff8ed01 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-ac6e82e0-6a3a-f23d-375c-381f992b3702 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac6e82e0-6a3a-f23d-375c-381f992b3702) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b95a912-ed30-d0cd-6838-96482b5cfb6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b95a912-ed30-d0cd-6838-96482b5cfb6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44b13f85-26fe-2d69-5bd5-dc77bdac1f91 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44b13f85-26fe-2d69-5bd5-dc77bdac1f91) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b443ff6-a326-7646-f4cd-210c071cbb24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b443ff6-a326-7646-f4cd-210c071cbb24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a02bd359-08e9-0a7d-f714-b63ced725187 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a02bd359-08e9-0a7d-f714-b63ced725187) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-475515a2-21bf-a894-4134-00928808dc78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-475515a2-21bf-a894-4134-00928808dc78) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-720d8a6a-bc37-a67a-b46c-127081fca019 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-720d8a6a-bc37-a67a-b46c-127081fca019) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e96d7787-50ef-6f01-5717-3790f589a638 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e96d7787-50ef-6f01-5717-3790f589a638) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77719b7f-dfc1-d325-c6af-95cf5e3a8026 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77719b7f-dfc1-d325-c6af-95cf5e3a8026) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3deb2862-c616-74a4-f943-2ed2f98e819e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3deb2862-c616-74a4-f943-2ed2f98e819e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-290341aa-e823-1054-ec99-e764381a3d6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-290341aa-e823-1054-ec99-e764381a3d6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f8db4fa-0b97-a913-8394-5e41cadf9563 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f8db4fa-0b97-a913-8394-5e41cadf9563) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-146a0398-3501-f942-04d4-7e5f83d89660 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-146a0398-3501-f942-04d4-7e5f83d89660) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1e20ffc0-cf22-6a04-ae8f-f61e198076de {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dc5cba5a-ea8c-75c4-97f3-0fd46920c270 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c23aa3e4-1ce3-a172-75d7-d8a863dfea4e {
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1e20ffc0-cf22-6a04-ae8f-f61e198076de {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bd1e8c9b-5875-0a97-af16-62473ac7531e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}